BEGIN BWILLY25



CHAIN
IF ~InParty("Sarevok")
See("Sarevok")
!StateCheck("Sarevok",STATE_SLEEPING)
Global("SarevokWillieBruceTOB","GLOBAL",0)~ THEN BWILLY25 WBSarevokLid
~Keep a lid on it, mate. There's ladies present.~ [WILLY064]
DO ~SetGlobal("SarevokWillieBruceTOB","GLOBAL",1)~
==BSAREV25
~I will not alter who I am simply because "ladies" are near.~
=
~I have returned from hell and am alive once more! And I plan on *living*.~
==BWILLY25
~From Hell? So, you must know my mother-in-law, then?~
== BSAREV25
~You expect me to believe that you found a woman who didn't mind your drinking in bed?~
=
~Ha! Then is doomsday near?~
=
~And, yes, I know your muva-in-law. She's saving you a nice, warm seat.~
EXIT
